<div style="padding:50px">

    <h1>Pricing</h1>

    <h2>Original Price:</h2>
    <ol>
        <li>
            Subscription Fees: ₹10,000 per annum
        </li>
        <li>
            Post Job Offer API/Transaction: Free
        </li>
        <li>
            Search Job Offer API/Transaction: Rs 100/- per Successful job offer found.
        </li>
        <li>
            Moonlighting detection: Rs 1000/- per success result.
        </li>
        <li>
            Unsatisfied Employee Tracking: Rs 1000/- per success result.
        </li>
    </ol>

    <h2>
        Early User Offer: 90% Discount till first 1000 companies
    </h2>


    <h2>Discounted Price:</h2>
    <ol>
        <li>
            Subscription Fees: ₹100 per annum
        </li>
        <li>
            Post Job Offer API/Transaction: Free
        </li>
        <li>
            Search Job Offer API/Transaction: Rs 10/- per Successful job offer found.

        </li>
        <li>
            Moonlighting detection: Rs 100/- per success result.
        </li>
        <li>
            Unsatisfied Employee Tracking: Rs 100/- per success result.
        </li>
    </ol>
</div>
<div style="padding:50px">
    <h1>Terms & Conditions</h1>
    <p>Coming Soon...</p>
</div>